-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

L

Name | Kind | Description
loadCmd | attribute |
loadProject | operation | Does nothing in case an edition is on going under BOUML. Else : close the current project (in case it is not saved the last modifications are lost), load the specified one, and all the communications with the plug-outs including the current one are closed.